# Category
Date: 2017-03-21

gr.spinellis.product

## Class Category

- java.lang.Object
- - gr.spinellis.product.Category

    public class Category
    extends java.lang.Object

### Field Summary

Fields
`java.lang.String` `name`
`(package private) java.util.List<Product>` `products`

### Constructor Summary

Constructors
Constructor and Description
`Category()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### name

    public java.lang.String name

#### products

    java.util.List<Product> products

### Constructor Detail

#### Category

    public Category()